import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUsersRaysComponent extends TiniElement {
    static readonly defaultTagName = "icon-users-rays";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUsersRays: any;
